<footer class="container-fluid bg-primary fixed-bottom">
    <div class="row p-2 px-4">
        <div class="col-6 text-white text-left pl-3">
            Angular Github App
        </div>
        <div class="col-6 text-white text-right">
            Copyright @Vinayak_AP
        </div>
    </div>
</footer>